[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mplayer Deps.



On Fri, 2006-01-20 at 11:24 -0500, CodeHeads wrote:
> Looks like the compiler is the wrong version. Is there anyway to change
> this??  Can I install gcc3.4 beside the current version?? Or would that
> not work with FC5T2?? 

mplayer folks hate gcc.  More to the point they hate writing code that
follows the rules of the language, enforced by gcc.  Fun isn't it?

-- 
Jesse Keating RHCE      (geek.j2solutions.net)
Fedora Legacy Team      (www.fedoralegacy.org)
GPG Public Key          (geek.j2solutions.net/jkeating.j2solutions.pub)

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]